package gnumims.functional.pages

import geb.Page

/**
 * Created by IntelliJ IDEA.
 * User: John
 * Date: 26/04/2011
 * Time: 7:17:32 PM
 * To change this template use File | Settings | File Templates.
 */
class HomePage  extends Page {
    static url = "http://localhost:8080/gnumims/appCore/start"

    static at = { $("div#menu li.navigation_active").text() == "Home" }

    static content = {
        message { $("div.body div.message").text() }
        logout(to:LoginPage) { $("a[class=logoutButton]") }
    }
}
